[API]
GetDlgItem

[INCLUDE]
SendMessage
SendMessage_String

[CODE]
Public Sub LoadResEx_Dialog_ListFill(ByVal DialogHWnd As Long, ByVal ControlID As Long, ByVal ResIDFirstString As Long, ByVal ResIDLastString As Long)
  ControlID = GetDlgItem(DialogHWnd, ControlID)
  If Not ControlID = 0& Then
    For ResIDFirstString = ResIDFirstString To ResIDLastString
      Call SendMessage_String(ControlID, &H143&, 0&, LoadResEx_String(ResIDFirstString))
      Next
#If LoadResEx_Dialog_ListFill_ExtendedUI Then
    Call SendMessage(ControlID, &H155&, 1&, 0&)
#End If
    End If
  End Sub
